/*

Theme Name: Flash Child
Theme URI: "my site url"
Description: Child theme for the Twenty Thirteen theme
Author: Brian
Template: flash 
Version: 1.0 

*/
.main-navigation {
margin: 40px 100px 0px 70px;
}
.header-bottom {
margin: 10px;
}
.search-wrap {
margin-top: 40px;
}
.logo-image {
height: 60px;
width: 150px;
}
.header-action-container {
padding-right: 50px;
}
#top-footer {
background-color: #fff;
}
#top-footer .widget-title {
color: #000000;
font-size: 25px;
border-left: 5px solid #000000;
}
#top-footer .textwidget {
color: #000000;
}
#top-footer .widget ul li a {
color: #000000;
}
#bottom-footer {
background-color: #ffffff;
}
#bottom-footer .copyright-text {
color: #000000;
font-size: 15px;
}
#bottom-footer .copyright-text a {
color: #000000;
font-size: 15px;
}
.tnp-widget-minimal {
     padding-top: 30px;
}
.header-bottom {
     margin: 0px; 
}
#site-navigation ul li a {
    color: #0c0c0c;
    font-size: 15px;
    font-weight: bold;
}
#post-365 h3.widget-title {
text-align: center;
}
input.tnp-email {
width: 25% !important;
text-align: center;
margin-left: 24%;
margin-right: 5px;
}
input.tnp-submit {
width: 25% !important;
margin-left: 5px;
margin-right: 24%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
text-align: center;
}
@media screen and (max-width: 400px) {
input.tnp-email {
width: 98% !important;
margin-left: 1%;
margin-right: 1%;
}
input.tnp-submit {
width: 98% !important;
margin-left: 1%;
margin-right: 1%;
}
}

@media screen and (max-width: 1024px) {
    .site-navigation-wrapper{display:none;}
.logo{margin: 0 auto;}
.header-action-container {
    padding-right: 0px;
}
}
@media screen and (max-width: 800px) {
div.ow-button-base.ow-button-align-left {
text-align: center;
}
#panel-337-0-1-0 {
text-align: center;
}
}


